@charset "utf-8";
/* CSS Document */
body{font-family:"微软雅黑"; -webkit-text-size-adjust:none;margin:0;padding:0;}
body > div{margin-right:auto;margin-left:auto; } 
body,div,ul,ol,ul,li,ol,dl,dd,dt,form,span,p,textarea{margin:0;padding:0;list-style:none;font-family:"微软雅黑"; }
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input{padding-top:0;padding-bottom:0;font-family:"微软雅黑"; }
input::-moz-focus-inner{border:none;padding:0;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;margin:0;font-family:"微软雅黑"; }
input[type="text"],input[type="password"],textarea{outline-style:none;-webkit-appearance:none;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
th,td{font-size:12px;padding:0}
img,a img{border:0;margin:0;padding:0;}
img{border:none;}
a{outline-style:none;color:inherit;text-decoration:none; cursor:pointer;}
a:hover{text-decoration:none;}
.clearfix:after {content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix{zoom:1;}
.clear{clear:both; height:0; font-size:0;overflow:hidden;}
.auto{margin-left:auto;margin-right:auto;}
.fl{float:left;}
.fr{float:right;}
/*.show{display:block!important;}*/
.hide{display:none!important;}
.container{
	width: 1200px;
	margin: 0 auto;
}
.common_header{
	    width: 100%;
	    height: 200px;
	    background-image: url(../images/index_top.png);
	    background-position: center;
	    background-repeat: no-repeat;
	    overflow: hidden;
}
.common_top {
	height: 55px;
	width: 100%;
	background: #363636;
	line-height: 55px;
	color: #fff;
	font-size: 14px;
}

.common_top .container {
	position: relative;
}

.top_right {
	position: relative;
}

.top_right a {
	margin-left: 70px;
	display: inline-block;
	line-height: 55px;
}

.top_right span {
	cursor: pointer;
}

.weixin {
	display: none;
	position: absolute;
	top: 55px;
	right: 50px;
	width: 86px;
	height: 86px;
	padding: 15px;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 6px;
        z-index:999;
}
.mejs-container{margin:0 auto;}
.weixin div {
	width: 0;
	height: 0;
	border: 10px solid;
	border-color: transparent transparent #fff;
	position: absolute;
	top: -20px;
	left: 73px;
}
.weibo {
	display: none;
	position: absolute;
	top: 55px;
	right: 200px;
	width: 86px;
	height: 86px;
	padding: 15px;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 6px;
}

.weibo div {
	width: 0;
	height: 0;
	border: 10px solid;
	border-color: transparent transparent #fff;
	position: absolute;
	top: -20px;
	left: 23px;
}
.index_header {
	width: 100%;
	height: 350px;
	background-image: url(../images/index_top.png);
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
}

.index_header1 {
	overflow: hidden;
	margin-top: 55px;
}

.index_header_right li {
	float: right;
	text-align: center;
	width: 96px;
	margin-left: 30px;
position: relative;
}
.index_header_right li:nth-child(3):hover .index_fwrx{
         width: 261px;
										
}
	.index_fwrx{
		position: absolute;
		top: 0px;
		right: 80px;
		width: 0;
		height: 60px;
		transition: 0.5s all;
		border-radius: 4px;
box-shadow: 2px 2px 5px #ddd;
}
.index_header_right div {
	width: 58px;
	height: 58px;
	border-radius: 6px;
	text-align: center;
	line-height: 80px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.index_header_right a {
	display: block;
}

.index_header_right span {
	font-size: 14px;
}

.index_header_right li:nth-child(3) div {
	background: #633bf9;
	line-height: 77px;
}

.index_header_right li:nth-child(2) div {
	background: #e62eb4;
}

.index_header_right li:nth-child(1) div {
	background: #005ba9;
        line-height:70px;
}

.common_nav{
	width: 100%;
	height: 60px;
	background: #055cac;
	overflow: hidden;
	box-sizing: border-box;	
}
.common_nav a{
	display: block;
	width: 14.28%;
	float: left;
	text-align: center;
	line-height: 36px;
	font-size: 18px;
	color: #fff;
	box-sizing: border-box;	
	
	padding: 12px 0;
}
/*.common_nav a:nth-child(4) div{
	border-right: 1px solid #fff;
}*/
.common_nav a div{
	display: block;
	border-left: 1px solid #FFFFFF;
}
.common_nav a:nth-child(7) div{
	border-right: 1px solid #FFFFFF;
        width:99%;
}
.common_nav a.active{
	background: #219c34;
}	
.common_nav a:hover{
	background: #219c34;
}
.common_tile{
	width: 100%;
}
.common_tile ul{
	overflow: hidden;
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 18px;
	margin-bottom: 22px;
}
.common_tile ul li.fl{
	font-size: 22px;
	color: #004f8b;
}
.common_list li{
	overflow: hidden;
	margin-bottom: 20px;
}
.common_list li:last-child{
	margin-bottom: 0;
}
.common_list li a{
	display: block;
	width: 70%;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #323232;
	font-size: 16px;
}
.common_list li a:hover{
color:#004f8b;
}
.common_list li span{
	display: block;
	float: right;
	width: 30%;
	color: #646464;
	text-align: right;
	font-size: 14px;
}
.common_bottom{
	overflow: hidden;
	font-size: 14px;
	padding: 70px 0;
	margin-top: 35px;
}
.common_bottom_left>div{
	line-height: 30px;
	}
.common_bottom{
	background: #393939;
	color: #fff;
}
.common_bottom_right>div{
	float: right;
}
.zc{
	margin-top: 12px;
}
.location{
	background: #fff;
	padding: 15px 20px;
	margin: 30px 0;
	color: #323232;
        display: flex;
        justify-content: space-between;
}
.dh_nav{
	width: 100%;
	background: #fff;
	position: absolute;
	top: 45px;
	left: 0;
	color: #333 !important;
	border-radius: 4px;
	box-shadow: 0 0px 10px #ccc;
	z-index: 999999;
	display: none;
}
.dh_nav ul{
	height: 100%;
	overflow: hidden;
}
.dh_nav li{
	float: left;
	height: 100%;
	width: 50%;
	border-right: 1px dashed #ddd;
	box-sizing: border-box;
	padding: 30px 30px 0 30px;
}
.dh_nav li:last-child{
	border: none;
}
.dh_nav_tilte{
	line-height: 20px;
	font-size: 18px;
	color: #055cac;
}
.dh_nav_list{
	overflow: hidden;
	margin-bottom: 20px;
}
.dh_nav a{
	display: block;
	float: left;
    margin-right: 15px;
}
.dh_nav .sjx{
	width: 0;
	    height: 0;
	    border: 10px solid;
	    border-color: transparent transparent #fff;
	    position: absolute;
	    top: -16px;
	    right: 15px;
	}
.dh{
	display: inline-block;
}
.navFix{
				position: fixed;
				    width: 100%;
				    top: 0;
				    left: 0;
				    z-index: 999;
				    box-shadow: 5px 5px 5px #ddd;
			}
			.common_nav_bg{
				height: 60px;
				display: none;
			}
@media only screen and (max-width:768px){
	.container{
		width: 90%;
	}
	.common_top{
		display: none;
	}
	.common_nav a{
		width: 25%;
                font-size:14px;
padding:0;
	}
	.index_header_right{
		display: none;
	}
	.index_header_left img{
		width: 100%;
	}
	.common_nav{
		height: auto;
	}
	.common_bottom_left{
		width: 100%;
	}
	.common_bottom_right{
		width: 100%;
		margin-top: 35px;
	}
	.common_bottom_right>div{
		width: 50%;
		text-align: center;
	}
	.common_header{
		height: auto;
	}
	.index_header1{
		margin: 10px 0;
	}
.common_nav_bg{
				height: 120px;
				display: none;
			}
.index_header{
height:180px;
}
      .regist_img{
 height:70px
}
}